Improved First Person View мод для Minecraft 1.6.4/1.5.2/1.4.7

Improved First Person View мод для Minecraft 1.6.4/1.5.2/1.4.7

Improved First Person View мод для Minecraft 1.6.4/1.5.2/1.4.7

Мод позволяет управлять игроком от первого лица.

Improved First Person View мод для Minecraft 1.6.4/1.5.2/1.4.7
Improved First Person View мод для Minecraft 1.6.4/1.5.2/1.4.7
Improved First Person View мод для Minecraft 1.6.4/1.5.2/1.4.7
Improved First Person View мод для Minecraft 1.6.4/1.5.2/1.4.7
Improved First Person View мод для Minecraft 1.6.4/1.5.2/1.4.7
Improved First Person View мод для Minecraft 1.6.4/1.5.2/1.4.7




Установка мода:
Скачайте и установите Minecraft Forge
Скачайте и установите Render Player API
Если скачанный вами файл мода zip то разархивируйте его, чтобы получить jar файл . Скопируйте получившийся файл мода в папку: C:\Users\ВАШЕ ИМЯ\AppData\Roaming\.minecraft\mods.
Скачайте утилиту Kes5219s-Utils-Mod.zip в папку \coremods, не забудьте разархивировать его (для 1.6.2 и ниже).

Improved First Person View мод для Minecraft 1.6.4
Improved-First-Person-Mod-1.6.4.jar

Improved First Person View мод для Minecraft 1.6.2
Improved-First-Person-Mod-1.6.2.jar

Improved First Person View мод для Minecraft 1.5.2
Improved-First-Person-View-Mod-1.5.2.zip

Improved First Person View мод для Minecraft 1.4.7
Improved-First-Person-View-Mod-1.4.7.zip


Комментарии к новости:

18-10-2013 18:53
yo_weit-ru0036 Классный мод для замечательной игры! yo_weit-ru0011

18-10-2013 19:45
ivan200908,Спасибо за отзыв! Приятной игры!

30-12-2013 14:32
rokey_weit-ru0029 блин помогите пжл у меня написано что всё работает,но когда я захожу в игру - не работает.Подскажите в чём проблема?Или может это из за текстурпака?(faintful).Версия майнкрафта 1.5.2

06-03-2014 00:21
не работает у меня пишет что есть моды а когда я зохожу в мир то мод не работает помогите а мод та вить такой классный помогите плизз зделать видео урок только дайте мне этого мода!

06-03-2014 14:56
Darkness4957,
никита,
Обновил немного инструкцию. Если у вас версия 1.6.4 то вам нужно скачать и установить утилиту, если ниже, все делайте по инструкции, и все будет работать.

22-03-2014 10:32
Мод надо не в mods а в coremods и Render Player API определенной версии надо в minecraft.jar и все работает .
1 Совет при таких модах надо меньше ставить глобальных а то просто будет выкидывать из майна и писать ошибку.

Ваше Имя:
Ваш E-Mail:
Вопрос:
Ответ:*

Оставить комментарий!

06 декабря 2013
Моды майнкрафт по версиям:
Клиенты майнкрафт
Популярные моды
Свежие моды
Последние комментарии
Copyright © &